<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */




namespace Kufer\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Honorar\AddDozent;

class NewDozentUseCase extends \Kufer\Web\KuferTools\Basis\KursUebersicht\Detailsreiter\Honorar\AddDozent\NewDozentUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_VA;
  }

  public static function getToolSectionId()
  {
    return 619;
  }
}